/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Version:"; ObjectID = "z3u-pd-Xuz"; */
"z3u-pd-Xuz.title" = "Version:";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "1186"; */
"1186.title" = "Leta efter uppdateringar…";

/* Class = "NSMenuItem"; title = "Register…"; ObjectID = "1187"; */
"1187.title" = "Registrera…";

/* Class = "NSMenuItem"; title = "Order…"; ObjectID = "1189"; */
"1189.title" = "Beställ…";

/* Class = "NSMenuItem"; title = "Check for Updates on launch"; ObjectID = "2700"; */
"2700.title" = "Leta efter uppdateringar automatiskt";

/* Class = "NSPanel"; title = "Registration"; ObjectID = "805"; */
"805.title" = "Registrering";

/* Class = "NSTextFieldCell"; title = "Please register Economacs by entering your serial number and your name from your receipt. "; ObjectID = "900"; */
"900.title" = "Tack för att du registrerar programmet. Registrering krävs för att låsa upp programmet till fullo samt för att få tillgång till support. Var vänlig och fyll i dina uppgifter och klicka Registrera för att starta registreringen.";

/* Class = "NSTextFieldCell"; title = "Serial #:"; ObjectID = "901"; */
"901.title" = "Serienummer:";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "904"; */
"904.title" = "Registrera";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "912"; */
"912.title" = "Namn:";

